@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'LatoBlackItalic';
    src: url('../fonts/Lato-BlaIta.eot');
    src: url('../fonts/Lato-BlaIta.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-BlaIta.woff') format('woff'),
         url('../fonts/Lato-BlaIta.ttf') format('truetype'),
         url('../fonts/Lato-BlaIta.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBlack';
    src: url('../fonts/Lato-Bla.eot');
    src: url('../fonts/Lato-Bla.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Bla.woff') format('woff'),
         url('../fonts/Lato-Bla.ttf') format('truetype'),
         url('../fonts/Lato-Bla.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../fonts/Lato-BolIta.eot');
    src: url('../fonts/Lato-BolIta.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-BolIta.woff') format('woff'),
         url('../fonts/Lato-BolIta.ttf') format('truetype'),
         url('../fonts/Lato-BolIta.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/Lato-Bol.eot');
    src: url('../fonts/Lato-Bol.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Bol.woff') format('woff'),
         url('../fonts/Lato-Bol.ttf') format('truetype'),
         url('../fonts/Lato-Bol.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoItalic';
    src: url('../fonts/Lato-RegIta.eot');
    src: url('../fonts/Lato-RegIta.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-RegIta.woff') format('woff'),
         url('../fonts/Lato-RegIta.ttf') format('truetype'),
         url('../fonts/Lato-RegIta.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Reg.eot');
    src: url('../fonts/Lato-Reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Reg.woff') format('woff'),
         url('../fonts/Lato-Reg.ttf') format('truetype'),
         url('../fonts/Lato-Reg.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('../fonts/Lato-LigIta.eot');
    src: url('../fonts/Lato-LigIta.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-LigIta.woff') format('woff'),
         url('../fonts/Lato-LigIta.ttf') format('truetype'),
         url('../fonts/Lato-LigIta.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato-Lig.eot');
    src: url('../fonts/Lato-Lig.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Lig.woff') format('woff'),
         url('../fonts/Lato-Lig.ttf') format('truetype'),
         url('../fonts/Lato-Lig.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('../fonts/Lato-HaiIta.eot');
    src: url('../fonts/Lato-HaiIta.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-HaiIta.woff') format('woff'),
         url('../fonts/Lato-HaiIta.ttf') format('truetype'),
         url('../fonts/Lato-HaiIta.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairline';
    src: url('../fonts/Lato-Hai.eot');
    src: url('../fonts/Lato-Hai.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Hai.woff') format('woff'),
         url('../fonts/Lato-Hai.ttf') format('truetype'),
         url('../fonts/Lato-Hai.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	margin:0;
	padding:0;
	font-family:'LatoRegular', Helvetica,Arial;
	font-size:14px;
	line-height:23px;
	color: #666;
	background:#fff;
}

.regular{
	font-family:'LatoRegular'!important;
}



.light{
	font-family:'LatoLight'!important;
}

.hairline{
	font-family:'LatoHairline'!important;
}


.bold{
	font-family:'LatoBold'!important;
}

h1,h2,h3,h4,h5{
	line-height:normal!important;
	font-family:'LatoLight';
	font-weight:normal;
	margin:0 0 20px;
	padding:0;
	color:#515151;
	
}

h1{font-size:64px;}
h2{font-size:54px;}
h3{font-size:29px;}
h4{font-size:18px;color:#888;line-height:24px!important}
h5{font-size:16px;line-height:28px!important}

.font24{
	font-size:24px!important;
}

.borderTopOrange{
	border-top:2px solid #e56932!important;

}

strong, .strong{
	font-weight:normal;
	font-family: 'LatoBold';
}
small, .small{	
	font-size:11px
}

.uppercase{
	text-transform:uppercase;
}

.gray{
	color:#b0b0b0!important;	
}
.green{
	color:#8CC955!important;
}
.red{
	color:#EE1F1F!important;
}
.lightGreen
{
    color:#c5f4a1!important;    
}

.lightBlue{
	color:#87d8fa!important;    
	
}


.blue{
	color:#3c9ccc!important;
}

a{
	text-decoration:none;
	color:#f08741;
}
a:hover{
	text-decoration:none;
	color:#ee6a44;
}

.textLeft{
	text-align:left!important;
}

.textRight{
	text-align:right!important;
}
.alignright{
	float:right!important;
}
.alignleft{
	float:left!important;
}


img.alignleft{
	float:left;
	margin-right:15px;
}

img.alignright{
	float:right;
	margin-left:15px;
}

.aligncenter{
	text-align:center;
	margin:auto;
	
}

.white, a.white{
	color:#fff!important;

}
.strike{
	text-decoration:line-through!important;
}



input, textarea, select{
	border:1px solid #eee;
	padding:12px;
	font-family:inherit;
	color: #333;
	margin:0;
}

select{
	padding:9px!important;

}

.greenedButton{
	background:#8ac654;
	color:#fff!important;
	padding:13px 40px!important;
	overflow:hidden;
	position:relative;
	font-family:'LatoBold';
	line-height:normal!important;
	font-size:18px;
	display:inline-block;
	border:0;
	margin:0;
	cursor:pointer;
}

.greenedButton span{
	position:relative;
	display:block;
	float:left;
	margin-right:5px;
	top:3px;
}

.greenedButton:hover{
	background:#65a536;
}
.bluedButton{
	background:#0e8476;
	color:#fff!important;
	padding:16px 90px!important;
	overflow:hidden;
	position:relative;
	border-radius:3px;
	-webkit-border-radius:3px;
	font-family:'LatoBold';
	line-height:18px!important;
	display:inline-block;
	border:0;
	margin:0;
	cursor:pointer;
	font-size:18px;
}

.bluedButton span{
	position:relative;
	display:block;
	float:left;
	margin-right:5px;
	top:3px;
}

.bluedButton:hover{
	background:#105d55;
}


.orangedButton{
	background:#0BA5DE;
	color:#fff!important;
	padding:16px 90px!important;
	overflow:hidden;
	position:relative;
	border-radius:3px;
	-webkit-border-radius:3px;
	font-family:'LatoBold';
	line-height:18px!important;
	display:inline-block;
	border:0;
	margin:0;
	cursor:pointer;
	font-size:18px;
}


.orangedButton:hover{
	background:#2BC5FE;
}



/****************************LAYOUT****************************/

#headerContainer{
	position:relative;
	overflow:hidden;
	background:#fff;
}

#header{
 	width:1000px;
	margin:auto;
	padding:25px 0;
	position:relative;
}

#tagline{
	position:absolute;
	right:0;
	top:90px;
}

#phone{
	position:absolute;
	right:0;
	top:60px;
	font-size:18px;
	color:#0BA5DE;
}


#bannerContainer{
	background:url(../images/banner2.png) center  repeat;
	position:relative;
	overflow:hidden;
	margin-bottom:30px;

}

#banner{
	position:relative;
	height:400px;
	width:1000px;
	margin:auto;
	text-align:center;
	overflow:hidden;
}

#banner h2{
	color:#fff;
	margin:80px 0 40px;
}

.container{
	position:relative;
	overflow:hidden;
	width:1000px;
	margin:auto;
	padding:40px 0;
}


#bannerContainer2{
	background:url(../images/banner2.png) center repeat;
	position:relative;
	overflow:hidden;

}

#banner2{
	position:relative;
	width:980px;
	margin:20px auto;
	text-align:center;
	overflow:hidden;
	padding:40px;
	background:url(../images/trans_black.png);
}

#banner2 h2{
	color:#fff;
	font-size:46px;
}


.popContainer{
	background:url(../images/trans.png);
	position:fixed;
	width:100%;
	height:100%;
	z-index:100;
	display:none;
}

.popContainer .popContent{
	width:420px;
	background:#fff;
	margin:auto;
	position:relative;
	overflow:hidden;
}

.bClose{
	position:absolute;
	top:7px;
	right:7px;
	cursor:pointer;
	opacity:0.3;
}

.popContent h3{
	font-size:36px;
	margin-bottom:25px;
	padding-bottom:25px;
	position:relative;
	text-align:center;
	background:url(../images/border.png) bottom left repeat-x
}

.popContent h3 .icon{
	position:absolute;
	left:0;
	top:7px;
		 border-right:1px solid #e1e1e1;
		 padding-right:15px;

}




/****************************CLASSES****************************/

.c3 .col{
	float:left;
	width:27%;
	margin:0 30px;
	text-align:center;
}

.c5{
	display:block;
	position:relative;
	overflow:hidden;
	padding:30px 0; 
	clear:both;
}
.c5 .col{
	float:left;
	width:15.5%;
	margin:0 20px;
	text-align:center;
	color:#fff;
}


.col h3{
	min-height:60px;
	font-size:22px;
	line-height:27px!important;
}
.c5 .col h3{
	min-height:10px;
	color:#fff;
	
}


.col .icon{
	display:block;
	padding-bottom:20px;
	margin:auto;
	
}



.last{
	margin:0!important
}

.hider{
	position:relative;
	overflow:hidden;
}

.hoverable:hover{
	opacity:0.6!important;
}

.invisible{
	opacity:0;
}

.hide{
	display:none;
}

.radiusNone{
	border-radius:0!important;
	-webkit-border-radius:0!important;

}

.table tr:nth-child(odd)    { background-color:#fafafa; }
.table tr:nth-child(even)    { background-color:#fff; }

.borderNone{
	border:none!important;
}

.bordered{
	border:1px solid #e1e1e1!important;
}
.borderedLeftRight2{
	border-left:2px solid #fff!important;
	border-right:2px solid #fff!important;
}
.borderedLight{
	border:1px solid #eee!important;
}
.borderedBottomNone{
	border-bottom:none!important;
}

.borderedBottomGreen {
	background:url(../images/border.png) bottom repeat-x;
}

.borderedBottom{
	border-bottom:1px solid #eee!important;
}

.borderedTop3{
	border-top:3px solid #8ac654!important;
}


.borderedBottom2{
	border-bottom:2px solid #e1e1e1!important;
}

.borderedTop{
	border-top:1px solid #eee!important;
}

.borderedLeft{
	border-left:1px solid #eee!important;
}

.borderedRight{
	border-right:1px solid #eee!important;
}


.boxGreen a{
	color:#fff;
}

.boxGreen .borderedBottom{
	border-bottom:1px solid #80b84e!important;
}

.boxGreen .borderedTop{
	border-top:1px solid #80b84e!important;
}

.boxGreen .borderedLeft{
	border-left:1px solid #80b84e!important;
}

.boxGreen .borderedRight{
	border-right:1px solid #80b84e!important;
}

.floatNone{
	float:none!important;
}


.bgWhite{
	background:#fff!important;
}

.bgYellow{
	background:#f1da41!important;
}
.bgRed{
	background:#e83636!important;
}
.bgGray{
	background:#eee!important;
}

.bgLightGray{
	background:#f7f7f7!important;
}


.bgMap{
	background:url(../images/map.png) center bottom no-repeat;
}

.boxedYear{
	padding:15px 50px;
	border:1px solid #cfcfcf;
	background:#fff;
	width:200px;
	margin:auto;
		margin-top:-80px;

}

.col3 {
	clear:both;
	padding:40px 0px;
	position:relative;
	overflow:hidden;
}
.col3 .colItem{
	width:28%;
	float:left;
	margin-right:80px;
}
.col3 .last{
	margin-right:0px;
}

.overflowHidden{
	overflow:hidden!important;
}
.overflowShow{
	overflow:visible!important;
}

.relative{
	position:relative!important;
}
.block{
	display:block!important;
}

.padNone{
	padding:0!important;
}
.pad5{
	padding:5px!important;
}
.pad10{
	padding:10px!important;
}
.pad12{
	padding:12px!important;
}
.pad13{
	padding:13px!important;
}
.pad15{
	padding:15px!important;
}
.pad20{
	padding:20px!important;
}
.pad25{
	padding:25px!important;
}
.pad30{
	padding:30px!important;
}
.pad35{
	padding:35px!important;
}
.marginAuto{
	margin:auto!important;
}

.marginNone{
	margin:0!important;
}
.margin-left-5{
	margin-left:5px!important;
}
.margin-left-10{
	margin-left:10px!important;
}
.margin-left-15{
	margin-left:15px!important;
}
.margin-left-20{
	margin-left:20px!important;
}
.margin-left-25{
	margin-left:25px!important;
}
.margin-left-30{
	margin-left:30px!important;
}


.margin-right-5{
	margin-right:5px!important;
}
.margin-right-10{
	margin-right:10px!important;
}
.margin-right-15{
	margin-right:15px!important;
}
.margin-right-20{
	margin-right:20px!important;
}
.margin-right-25{
	margin-right:25px!important;
}
.margin-right-30{
	margin-right:30px!important;
}


.margin-top-5{
	margin-top:5px!important;
}
.margin-top-10{
	margin-top:10px!important;
}
.margin-top-15{
	margin-top:15px!important;
}
.margin-top-20{
	margin-top:20px!important;
}
.margin-top-25{
	margin-top:25px!important;
}
.margin-top-30{
	margin-top:30px!important;
}



.margin-bottom-5{
	margin-bottom:5px!important;
}
.margin-bottom-10{
	margin-bottom:10px!important;
}
.margin-bottom-15{
	margin-bottom:15px!important;
}
.margin-bottom-20{
	margin-bottom:20px!important;
}
.margin-bottom-25{
	margin-bottom:25px!important;
}
.margin-bottom-30{
	margin-bottom:30px!important;
}

.padding-top-5{
	padding-top:5px!important;
}


.clear{
	clear:both;
}

.width5{
	width:5%!important;
}
.width6{
	width:6%!important;
}
.width6{
	width:7%!important;
}
.width8{
	width:8%!important;
}
.width10{
	width:10%!important;
}
.width13{
	width:13%!important;
}
.width15{
	width:15%!important;
}
.width17{
	width:17%!important;
}
.width18{
	width:18%!important;
}
.width20{
	width:20%!important;
}
.width21{
	width:21%!important;
}
.width22{
	width:22%!important;
}
.width23{
	width:23%!important;
}
.width24{
	width:24%!important;
}
.width235{
	width:23.5%!important;
}
.width25{
	width:25%!important;
}
.width27{
	width:27%!important;
}

.width28{
	width:28%!important;
}
.width30{
	width:30.5%!important;
}
.width31{
	width:31.5%!important;
}
.width32{
	width:32%!important;
}

.width33{
	width:33.2%!important;
}
.width33a{
	width:33%!important;
}
.width34{
	width:34%!important;
}

.width35{
	width:35%!important;
}
.width36{
	width:36%!important;
}
.width37{
	width:37%!important;
}
.width38{
	width:38%!important;
}
.width39{
	width:39%!important;
}

.width40{
	width:40%!important;
}
.width42{
	width:42%!important;
}

.width44{
	width:44%!important;
}

.width45{
	width:45%!important;
}
.width48{
	width:48%!important;
}
.width49{
	width:49.5%!important;
}
.width50{
	width:50%!important;
}
.width52{
	width:52%!important;
}
.width53{
	width:53%!important;
}
.width55{
	width:55%!important;
}

.width56{
	width:56%!important;
}
.width57{
	width:57%!important;
}
.width58{
	width:58%!important;
}
.width59{
	width:59%!important;
}
.width595{
	width:59.5%!important;
}
.width60{
	width:60%!important;
}
.width61{
	width:61%!important;
}
.width62{
	width:62%!important;
}
.width63{
	width:63%!important;
}
.width65{
	width:65%!important;
}
.width66{
	width:66%!important;
}
.width67{
	width:67%!important;
}
.width68{
	width:68%!important;
}
.width69{
	width:69%!important;
}

.width70{
	width:70%!important;
}
.width71{
	width:71%!important;
}
.width74{
	width:74%!important;
}
.width75{
	width:75%!important;
}
.width77{
	width:77%!important;
}.width78{
	width:78%!important;
}.width79{
	width:79%!important;
}
.width80{
	width:80%!important;
}

.width83{
	width:83%!important;
}

.width85{
	width:85%!important;
}
.width86{
	width:86%!important;
}

.width87{
	width:87%!important;
}
.width88{
	width:88%!important;
}
.width89{
	width:89%!important;
}

.width90{
	width:90%!important;
}
.width91{
	width:91%!important;
}
.width92{
	width:92%!important;
}
.width93{
	width:93%!important;
}
.width94{
	width:94%!important;
}
.width95{
	width:95%!important;
}
.width96{
	width:96%!important;
}
.width97{
	width:97%!important;
}
.width98{
	width:98%!important;
}
.width99{
	width:99%!important;
}
.width100{
	width:100%!important;
}

.widthAuto{
	width:auto!important;
}

#mtoggle{
	display:none;
}
#homepage #headerContainer{
	display:none;
}

/*------------------------------------------MOBILE----------------------------------------------*/

@media only screen and (max-width: 640px)
{
    #header, #banner, .container, #banner2
    {
        width:auto!important;
        margin: 0 2%;
        padding:0;
    }
    
    #header
    {
       padding:25px 0; 
    }
    
    #logo img
    {
        width:210px;
        height:auto;
    }
    
    #tagline
    {
        width:45%;
        text-align:right;
        font-size:14px;
        line-height:normal!important;
        top:43px;
    }
    
    #phone
    {
        top:14px;
    }
    
    #banner h2 {
        color: #fff;
        margin-top: 40px
    }
    
    .c3 .col
    {
        float:none;
        clear:both;
        width:100%;
        margin: 0 0 0px!important;
        padding:30px 0;
        border-bottom:1px solid #e1e1e1;
    }
    
    .col h3 
    {
        min-height:0;
        font-size:34px;
        line-height:normal!important;
    }
    
    #banner2 h2, #banner2 h4
    {
        display:block!important;
        float:none!important;
        clear:both!important;
        width:100%!important;
        text-align:center!important;
        
    }
    
    #banner2 
    {
        margin:2%;
        padding:30px!important;
        
    }
    
    .c5 
    {
           padding:0; 
        }
    
     .c5 .col
    {
        margin: 0 10px;
         line-height:normal!important;
        font-size:13px;
    }
    
     
     .c5 .col .icon
    {
        width:50px;
        height:auto;
       
    }
    
      .c5 .col h3
      {
          font-size:18px;
       }
    
    .popContainer .popContent
    {
        width:90%!important;
    }
    
    .lgo
    {
        max-width:100%;
        height:auto;
     }
}


@media only screen and (max-width: 320px)
{
    
    h2
    {
        font-size:40px;
     }
     
     .orangedButton
     {
         padding:16px 40px!important;
      }
      
       .c5 .col
    {
        float:none;
        clear:both;
        width:100%;
        margin: 0 0 0px!important;
        padding:30px 0;
        border-bottom:1px solid #173433;
    }
    
    #logo
    {
        position:relative;
        overflow:hidden;
        width:50px;
        display:block;
        
    }
    
    #tagline
    {
        width:70%;
    }
}

#bannerContainer2 h3, #bannerContainer2 h2 {
	color: #0BA5DE;
}

.circle {
	border-radius: 50%;
	width: 168px;
	height: 168px; 
	background: url(../images/banner2.png) top right repeat;
	color: #0BA5DE;
	font-size: 100px;
	line-height: 159px;
	margin: 0 auto 20px;
	/* width and height can be anything, as long as they're equal */
}


::-webkit-input-placeholder {
   color: #666;
}

:-moz-placeholder { /* Firefox 18- */
   color: #666;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #666; 
}

:-ms-input-placeholder {  
   color: #666; 
}